LMS 3.0 & QPM 4.0 co-existence

MIBS, SMMPv1, SMMPv2, SMMPv3 and management
Guest

LMS 3.0 & QPM 4.0 co-existence

Post by Guest » Fri Nov 12, 2010 9:43 pm


Can LMS 3.0 & QPM 4.0 co-exist in the same server?

Guest

Re:LMS 3.0 & QPM 4.0 co-existence

Post by Guest » Fri Nov 12, 2010 9:45 pm


Probably not. LMS 3.0 has CS 3.1, while QPM 4.0 rides on CS 3.0.x. The following doc lists LMS 2.6 as compatible with QPM 4.0.http://www.cisco.com/en/US/docs/net_mgm ... int.pdfQPM 4.1 can co-exist with LMS 3.1 (a free upgrade to LMS 3.0).http://www.cisco.com/en/US/docs/net_mgm ... /KIint.pdf

Guest

Re:LMS 3.0 & QPM 4.0 co-existence

Post by Guest » Fri Nov 12, 2010 10:28 pm


Thanks a lot!

Post Reply